Subject: Ticket Assigned - jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:12:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  jira hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550598909            02:02 PM, 11th Dec                     hi                    Hi           02:02 PM, 11th Dec                   Amir                   Hi , Thank you for contacting us. My name is Amir. I'm here to help you regarding Refund queries           02:02 PM, 11th Dec                     hi                    Hi Amir, I didn’t received refund for my returned order           02:03 PM, 11th Dec                     hi                    6251600947           02:03 PM, 11th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            02:03 PM, 11th Dec                     hi                    Sure I am waiting           02:03 PM, 11th Dec                   Amir                   Thank you for your patience.           02:04 PM, 11th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           02:04 PM, 11th Dec                   Amir                   As we can see we have initiated the refund on 6 DEC 3 times.           02:05 PM, 11th Dec                   Amir                   But it was rejected.           02:05 PM, 11th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:05 PM, 11th Dec                     hi                    May I know the reason for rejection?           02:05 PM, 11th Dec                     hi                    ?           02:06 PM, 11th Dec                   Amir                   There was a technical error.           02:06 PM, 11th Dec                     hi                    Okay           02:07 PM, 11th Dec                   Amir                   We will inititate the refund again after fixing the issue.           02:07 PM, 11th Dec                     hi                    What if it was not solved ?           02:07 PM, 11th Dec                   Amir                   We apologize for the delay.           02:07 PM, 11th Dec                   Amir                   We will follow up on your email address : [email-masked] regarding the updates.           02:08 PM, 11th Dec                     hi                    Ok           02:08 PM, 11th Dec                     hi                    How long it is expected ?           02:09 PM, 11th Dec                   Amir                   Thank you for your understanding and co-operation.           02:09 PM, 11th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:12 PM, 11th Dec                   Amir                   We would like to inform you that we will update you within 2-3 days.           02:13 PM, 11th Dec                   Amir                   Is there anything else we can help you with?           02:13 PM, 11th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:16 PM, 11th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1861254